@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Prompt:200,300,400,500&subset=thai");
.footer .widget-footer, .main-content .module-breadcrumb, .content .module-forum .item-forum-list, .content .module-product .thumbnail .caption .item-price,
.content .module-gallery .view-all, .content .module-product .view-all,
.content .module-article .view-all,
.content .module-news .view-all,
.content .module-forum .view-all, .content .user-profile-manage .nav-tabs > li > a, .widget-tag .item-tag, .widget-products .thumbnail .caption .item-price, .item-price, .dropdown-menu > li > a, body {
  font-family: "Prompt", sans-serif;
}

body {
  color: #303640;
  background: #fff;
}

label {
  color: primary-color;
  font-weight: 200;
  font-family: "Prompt", sans-serif;
}

a:hover,
a:focus {
  color: #01458a;
}

.btn {
  font-family: "Prompt", sans-serif;
  border-radius: 0;
}
.btn.btn-primary {
  background: #01458a;
  color: #fff;
  border: 0;
}
.btn.btn-primary:hover {
  color: #fff;
}

.topbar {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media (min-width: 768px) {
  .topbar {
    background: #01458a;
  }
}

.title {
  font-family: "Prompt", sans-serif;
  font-weight: 400;
  color: #303640;
}

.label {
  font-weight: 200;
  border-radius: 0;
}

.item-readmore {
  color: #303640;
}
.item-readmore:hover {
  background: transparent;
  color: #01458a;
}

.label {
  color: #fff;
  background: #01458a;
  font-weight: 200;
}
.label:hover {
  background: #303640;
}

.form-control {
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.page-header .title {
  font-weight: 400;
  color: #4d545b;
  font-size: 28px;
}

/*--------------------------------------------------- Top ----------------------------------------------------*/
.navbar-toggle.close {
  background: #01458a;
}

.navbar-account {
  font-family: "Prompt", sans-serif;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 13px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.navbar-account .widget-item > a {
  padding-left: 6px;
  padding-right: 6px;
}
@media (min-width: 768px) {
  .navbar-account .widget-item > a {
    padding: 7px 10px;
    color: #fff;
  }
}
.navbar-account .widget-item.member-profile .welcome-member img {
  max-height: 30px;
}

.nav .open > a,
.nav .open a:hover,
.nav .open a:focus {
  background: transparent;
}

.navbar-main .navbar {
  background-color: #fff;
  -webkit-box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.1);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media (min-width: 768px) {
  .navbar-main .navbar {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.navbar-main .nav > li > a:hover,
.navbar-main .nav > li > a:focus {
  background-color: transparent;
  color: #01458a;
}

.navbar-collapse.in {
  background-color: #fff;
}

.navbar-brand {
  width: image-width("../img/logo.png");
  height: image-height("../img/logo.png");
}

@media (min-width: 768px) {
  .navbar-nav > li {
    height: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.navbar-nav > li > a {
  font-family: "Prompt", sans-serif;
  color: #303640;
  text-transform: uppercase;
  letter-spacing: 1px;
}
@media (min-width: 768px) {
  .navbar-nav > li > a {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
  }
}

.dropdown-menu {
  border: 0;
  border-radius: 0;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #01458a;
}
.dropdown-menu > li > a {
  padding: 10px 20px;
  color: #303640;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.cart-top .result .caption span {
  color: #303640;
}
.cart-top .result .caption a {
  color: #01458a;
}
.cart-top .result .empty-cart {
  color: #303640;
}
.cart-top .result .delete {
  color: #01458a;
}

.search-form .btn {
  background: #01458a;
  color: #fff;
  border: 1px solid #01458a;
}

/*--------------------------------------------------- Hierarchy ----------------------------------------------------*/
.thumbnail {
  background: transparent;
}
.thumbnail .caption {
  padding: 10px;
}

.item-product-tag .label {
  border: 0;
  color: #fff;
  padding: 4px 6px;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 10px;
}
.item-product-tag .label:before {
  font-family: "FontAwesome";
  padding-right: 3px;
}
.item-product-tag .label.label-new {
  background: #f7941d;
}
.item-product-tag .label.label-new:before {
  content: "";
}
.item-product-tag .label.label-hot {
  background: #00aeef;
}
.item-product-tag .label.label-hot:before {
  content: "";
}
.item-product-tag .label.label-sale {
  background: #ed1c24;
}
.item-product-tag .label.label-sale:before {
  content: "";
}
.item-product-tag .label.label-recommended {
  background: #007236;
}
.item-product-tag .label.label-recommended:before {
  content: "";
}

.item-price .discount-price,
.item-price .sale-price {
  font-size: 18px;
  color: #f26522;
  font-weight: 400;
}
.item-price .regular-price {
  color: #303640;
}

.layout-switch .btn {
  color: #303640;
}
.layout-switch .btn.active {
  color: #01458a;
}

#layout-view.layout-view-grid .thumbnail .caption .item-add-cart {
  text-align: left;
}
#layout-view.layout-view-list .thumbnail .caption .item-add-cart {
  text-align: left;
}

.user-profile-manage {
  margin-top: 10px;
}

/*--------------------------------------------------- Sidebar ----------------------------------------------------*/
.sidebar .widget-box {
  border-radius: 3px;
}
.sidebar .widget-box.widget-search-product, .sidebar .widget-box.widget-news, .sidebar .widget-box.widget-shopping-cart, .sidebar .widget-box.widget-tag, .sidebar .widget-box.widget-subscribe {
  padding: 10px;
  border: 1px solid #ccc;
}
.sidebar .widget-box.widget-search, .sidebar .widget-box.widget-free-editor {
  padding: 0;
}
.sidebar .widget-box.widget-products {
  border: 1px solid #ccc;
  padding: 0;
}
.sidebar .widget-box.widget-products .title {
  padding-top: 10px;
}
.sidebar .widget-box.widget-products .item {
  border-bottom: 1px solid #ccc;
}
.sidebar .widget-box.widget-products .item:last-child {
  border: 0;
}
.sidebar .widget-box-head {
  text-align: center;
  position: relative;
  margin-bottom: 20px;
}
.sidebar .widget-box-head .title {
  text-transform: uppercase;
}
.sidebar .widget-box-head .title:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 30px;
  background: #01458a;
  height: 2px;
  bottom: -6px;
}
.sidebar .widget-box.widget-list-style, .sidebar .widget-box.widget-fanpage {
  border: 0;
}
.sidebar .widget-search .btn {
  background: #01458a;
  color: #fff;
}
.sidebar .widget-list-style .title {
  color: #01458a;
}
.sidebar .widget-list-style a {
  font-weight: 500;
  text-transform: uppercase;
  padding-left: 10px;
  border-bottom: 1px solid #e9e8f0;
}
.sidebar .widget-list-style a:before {
  content: "";
  font-family: "FontAwesome";
  margin-right: 5px;
  font-size: 8px;
  vertical-align: middle;
}
.sidebar .widget-list-style a:hover {
  background: #01458a;
}
.sidebar .widget-free-editor .title:before {
  position: relative;
}

.widget-member-login {
  background: #01458a;
  padding: 10px;
}
.widget-member-login .widget-box-head .title {
  color: #fff;
}
.widget-member-login .widget-box-head .title:before {
  background: #fff;
}
.widget-member-login .btn {
  border-radius: 3px;
}
.widget-member-login .btn.btn-signin {
  background: #1f1f1c;
}
.widget-member-login .btn.btn-register {
  background: #e94b00;
}
.widget-member-login label,
.widget-member-login a {
  color: #fff;
}
.widget-member-login .form-control {
  border-radius: 3px;
  background-color: rgba(0, 0, 0, 0.4);
  color: #fff;
  border: 0;
}

.widget-products .thumbnail {
  position: relative;
  padding: 10px;
}
.widget-products .thumbnail .caption .title {
  color: #303640;
  font-weight: 400;
}
.widget-products .thumbnail .caption .item-feature {
  margin-top: 15em;
  opacity: 1;
}
.widget-products .thumbnail .caption .item-description {
  color: #303640;
}
.widget-products .thumbnail .caption .item-readmore {
  color: #fff;
  border-radius: 0;
  display: none;
}
.widget-products .thumbnail .caption .item-readmore:hover {
  color: #303640;
}
.widget-products .thumbnail .caption .item-add-cart {
  text-align: center;
}
.widget-products .thumbnail .caption .item-add-cart .btn {
  padding: 5px 20px;
  border-radius: 22px;
  text-transform: uppercase;
}
.widget-products .thumbnail .caption .item-add-cart .btn.btn-cart, .widget-products .thumbnail .caption .item-add-cart .btn.btn-primary {
  background: transparent;
  -webkit-box-shadow: 0px 2px 4px 0px rgba(255, 255, 255, 0.5), inset 0px 0px 3px 0px #26D097;
          box-shadow: 0px 2px 4px 0px rgba(255, 255, 255, 0.5), inset 0px 0px 3px 0px #26D097;
  color: #333;
}
.widget-products .thumbnail .caption .item-add-cart .btn.btn-cart:hover, .widget-products .thumbnail .caption .item-add-cart .btn.btn-primary:hover {
  background: #01458a;
  color: #fff;
}
.widget-products .thumbnail .caption .item-price .discount-price,
.widget-products .thumbnail .caption .item-price .sale-price {
  font-size: 18px;
  color: #f26522;
  font-weight: 400;
}
.widget-products .thumbnail .caption .item-price .regular-price {
  color: #303640;
}
.widget-products .thumbnail .caption .item-product-tag {
  position: absolute;
  top: 10px;
  left: 10px;
}
.widget-products .thumbnail .caption .item-product-tag .label {
  border: 0;
  color: #fff;
  padding: 4px 6px;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 10px;
}
.widget-products .thumbnail .caption .item-product-tag .label:before {
  font-family: "FontAwesome";
  padding-right: 3px;
}
.widget-products .thumbnail .caption .item-product-tag .label.label-new {
  background: #f7941d;
}
.widget-products .thumbnail .caption .item-product-tag .label.label-new:before {
  content: "";
}
.widget-products .thumbnail .caption .item-product-tag .label.label-hot {
  background: #00aeef;
}
.widget-products .thumbnail .caption .item-product-tag .label.label-hot:before {
  content: "";
}
.widget-products .thumbnail .caption .item-product-tag .label.label-sale {
  background: #ed1c24;
}
.widget-products .thumbnail .caption .item-product-tag .label.label-sale:before {
  content: "";
}
.widget-products .thumbnail .caption .item-product-tag .label.label-recommended {
  background: #007236;
}
.widget-products .thumbnail .caption .item-product-tag .label.label-recommended:before {
  content: "";
}

.widget-subscribe .item-description {
  color: #303640;
}
.widget-subscribe #subscribe-submit {
  background: #359fd9;
  border: 1px solid #359fd9;
  color: #000;
}

.widget-tag .item-tag {
  background: #01458a;
  color: #fff;
}

/*--------------------------------------------------- Content---------------------------------------------------*/
.content .full .page-header {
  text-align: center;
}
.content .user-profile-manage .nav-tabs > li.active > a, .content .user-profile-manage .nav-tabs > li:focus > a {
  border: 0;
  background: #01458a;
}
.content .user-profile-manage .nav-tabs > li > a:hover {
  border: 0;
  background: #01458a;
}
.content .section-gallery {
  background: #01458a;
}
.content .section-article {
  background-image: url("../img/article-cover.jpg");
  background-size: cover;
  color: #fff;
  background-attachment: fixed;
}
.content .module-article .thumbnail,
.content .module-news .thumbnail {
  background: #fff;
}
.content .module-article .thumbnail .title,
.content .module-news .thumbnail .title {
  color: #0051ac;
}
.content .module-product,
.content .module-article,
.content .module-news,
.content .module-forum {
  position: relative;
  padding-bottom: 60px;
  margin-bottom: 20px;
}
.content .module-product .page-header,
.content .module-article .page-header,
.content .module-news .page-header,
.content .module-forum .page-header {
  position: static;
}
.content .module-product .view-all,
.content .module-article .view-all,
.content .module-news .view-all,
.content .module-forum .view-all {
  font-weight: 200;
  font-size: 13px;
  top: auto;
  bottom: 0;
  -webkit-transform: none;
  -ms-transform: none;
      transform: none;
  left: 0;
  border-radius: 4px;
  right: 0;
  margin: auto;
  border: 1px solid #fff;
  width: 120px;
  background: #01458a;
  padding: 10px 0;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
}
.content .module-product .caption,
.content .module-article .caption,
.content .module-news .caption,
.content .module-forum .caption {
  color: #303640;
}
.content .module-article .page-header .title {
  color: #fff;
}
.content .module-news,
.content .module-gallery {
  position: relative;
  padding-bottom: 60px;
  margin-bottom: 20px;
}
.content .module-news .page-header,
.content .module-gallery .page-header {
  position: static;
}
.content .module-news .page-header .title,
.home .content .module-gallery .page-header .title {
  color: #fff;
}
.content .module-gallery .page-header .title {
  color: #000;
}
.content .module-news .view-all,
.content .module-gallery .view-all {
  font-weight: 200;
  font-size: 13px;
  top: auto;
  bottom: 0;
  -webkit-transform: none;
  -ms-transform: none;
      transform: none;
  left: 0;
  border-radius: 4px;
  right: 0;
  margin: auto;
  border: 1px solid #fff;
  width: 120px;
  padding: 10px 0;
  color: #fff;
  text-transform: uppercase;
}
.content .module-news .view-all:hover,
.content .module-gallery .view-all:hover {
  background: transparent;
  color: #fff;
}
.content .module-news .caption,
.content .module-gallery .caption {
  color: #303640;
}
.content .module-news .page-header .title {
  color: #4d545b;
}
.content .module-product .thumbnail {
  border-radius: 4px;
  position: relative;
  padding: 10px;
}
.content .module-product .thumbnail .caption .item-feature {
  margin-top: 15em;
  opacity: 1;
}
.content .module-product .thumbnail .caption .item-description {
  color: #303640;
}
.content .module-product .thumbnail .caption .item-readmore {
  color: #fff;
  border-radius: 0;
  display: none;
}
.content .module-product .thumbnail .caption .item-readmore:hover {
  color: #303640;
}
.content .module-product .thumbnail .caption .item-add-cart .btn {
  text-transform: uppercase;
}
.content .module-product .thumbnail .caption .item-add-cart .btn.btn-cart, .content .module-product .thumbnail .caption .item-add-cart .btn.btn-primary {
  background: #01458a;
}
.content .module-product .thumbnail .caption .item-add-cart .btn.btn-cart:hover, .content .module-product .thumbnail .caption .item-add-cart .btn.btn-primary:hover {
  background: #01458a;
  color: #fff;
}
.content .module-product .thumbnail .caption .item-price .discount-price,
.content .module-product .thumbnail .caption .item-price .sale-price {
  font-size: 18px;
  color: #f26522;
  font-weight: 400;
}
.content .module-product .thumbnail .caption .item-price .regular-price {
  color: #303640;
}
.content .module-product .thumbnail .caption .item-product-tag {
  position: absolute;
  top: 10px;
  left: 10px;
}
.content .module-product .thumbnail .caption .item-product-tag .label {
  border: 0;
  color: #fff;
  padding: 4px 6px;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 10px;
}
.content .module-product .thumbnail .caption .item-product-tag .label:before {
  font-family: "FontAwesome";
  padding-right: 3px;
}
.content .module-product .thumbnail .caption .item-product-tag .label.label-new {
  background: #f7941d;
}
.content .module-product .thumbnail .caption .item-product-tag .label.label-new:before {
  content: "";
}
.content .module-product .thumbnail .caption .item-product-tag .label.label-hot {
  background: #00aeef;
}
.content .module-product .thumbnail .caption .item-product-tag .label.label-hot:before {
  content: "";
}
.content .module-product .thumbnail .caption .item-product-tag .label.label-sale {
  background: #ed1c24;
}
.content .module-product .thumbnail .caption .item-product-tag .label.label-sale:before {
  content: "";
}
.content .module-product .thumbnail .caption .item-product-tag .label.label-recommended {
  background: #007236;
}
.content .module-product .thumbnail .caption .item-product-tag .label.label-recommended:before {
  content: "";
}
.content .module-product .caption .item-feature {
  margin-top: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  display: table;
  width: 100%;
}
.content .module-product .caption .item-feature i {
  padding: 0 8px;
  margin: 0 3px;
  color: #fff;
  background: #303640;
  border-radius: 50px;
  width: 30px;
  height: 30px;
  line-height: 31px;
}
.content .module-product .caption .item-feature i:hover {
  background: #01458a;
}
.content .home .module-gallery .thumbnail .caption .title {
  color: #fff;
}
.content .module-gallery .item-image {
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border: 7px solid transparent;
}
.content .module-gallery .item-image:hover {
  border: 7px solid #05a8f9;
}
.content .module-gallery .thumbnail {
  position: relative;
}
.home .content .module-gallery .thumbnail .caption .title {
  font-weight: 300;
  color: #fff;
}
.content .module-gallery .thumbnail .caption .title {
  font-weight: 300;
  color: #000;
}
.content .module-forum a {
  color: #01458a;
}

/*--------------------------------------------------- Main Content---------------------------------------------------*/
.main-content {
  margin: 0;
}
.main-content .module-breadcrumb ul {
  padding: 20px 0;
  border-bottom: 1px solid #f3f3f3;
}
.main-content .module-breadcrumb ul li:active {
  color: #01458a;
}
.main-content .module-breadcrumb ul li a {
  color: #303640;
}

/*--------------------------------------------------- Footer ---------------------------------------------------*/
.footer {
  background: #fff;
}
.footer .widget-footer {
  margin: 0 auto;
  margin-top: 10px;
  background: #363636;
  padding: 10px 0 10px;
}
.footer .widget-footer .title {
  font-weight: 500;
  font-size: 20px;
  color: #359fd9;
}
.footer .widget-footer span {
  color: #fff;
}
.footer .widget-footer .widget-subscribe .item-description {
  color: #fff;
}
.footer .widget-footer .widget-subscribe .input-group {
  border: 2px solid #359fd9;
}
.footer .widget-footer .widget-subscribe .input-group .form-control {
  background: #363636;
  border: 0;
  color: #fff;
}
.footer .widget-footer .widget-box {
  text-align: center;
}
.footer .widget-footer .widget-social .item-social-list a {
  font-size: 24px;
  background: transparent;
}
.footer .widget-footer .widget-social .item-social-list .title {
  display: none;
}
.footer .footer-nav {
  background: #01458a;
  padding: 10px 0 10px;
}
.footer .footer-menu {
  padding-top: 10px;
}
.footer .footer-menu .navbar-footer ul > li > a {
  color: #fff;
}
.footer .copyright {
  padding: 10px 0;
}

.back-to-top {
  background: #1b1b1b;
  border-radius: 50%;
  padding: 10px;
}
.back-to-top:after {
  color: #fff;
}

.hero-banner .site-cover-bg .slick-prev,
.hero-banner .site-cover-bg .slick-next {
  height: 40px;
  width: 40px;
  padding: 11px;
  line-height: 0;
  background: #323232;
  border-radius: 50%;
}
.hero-banner .site-cover-bg .slick-prev:before, .hero-banner .site-cover-bg .slick-prev:after,
.hero-banner .site-cover-bg .slick-next:before,
.hero-banner .site-cover-bg .slick-next:after {
  font-size: 20px;
}
.hero-banner .site-cover-bg .slick-prev:hover,
.hero-banner .site-cover-bg .slick-next:hover {
  background: #01458a;
}
.hero-banner .site-cover-bg .slick-prev:before {
  content: "";
}
.hero-banner .site-cover-bg .slick-next:before {
  content: "";
}

.festival-banner {
  display: none;
}

/*---------------------------------- Media ----------------------------------*/
@media (min-width: 768px) {
  .navbar-header {
    padding: 10px 0;
  }

  .navbar-nav {
    float: left;
    padding-left: 30px;
  }
  .navbar-nav > li > a {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .module-article .layout-view-grid .item,
.module-news .layout-view-grid .item {
    width: 33.33%;
    display: flex;
    flex-direction: column;
  }
  .module-article .layout-view-grid .item .thumbnail,
.module-news .layout-view-grid .item .thumbnail {
    background: rgba(255, 255, 255, 0.8);
    position: relative;
    overflow: hidden;
    padding: 20px;
    cursor: pointer;
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .module-article .layout-view-grid .item .thumbnail .caption,
.module-news .layout-view-grid .item .thumbnail .caption {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
  }
  .module-article .layout-view-grid .item .thumbnail .caption .item-description,
.module-news .layout-view-grid .item .thumbnail .caption .item-description {
    flex-grow: 1;
  }
  .module-article .layout-view-grid .item .thumbnail .caption .item-readmore,
.module-news .layout-view-grid .item .thumbnail .caption .item-readmore {
    margin-top: auto;
  }
  .module-article .layout-view-grid .item .thumbnail .item-image,
.module-news .layout-view-grid .item .thumbnail .item-image {
    text-align: center;
    width: 100%;
    padding-right: 0;
  }
  .module-article .layout-view-grid .item .thumbnail .item-image img,
.module-news .layout-view-grid .item .thumbnail .item-image img {
    max-width: 100%;
    height: auto;
    width: auto;
    display: inline-block;
  }
  .module-article .layout-view-grid .item .thumbnail:hover,
.module-news .layout-view-grid .item .thumbnail:hover {
    background: #fff;
  }

  .item-readmore {
    padding: 10px 10px;
    background: transparent;
    border-radius: 4px;
    color: #303640;
    float: right;
    border: 1px solid #303640;
  }
  .item-readmore:hover {
    background: #01458a;
    color: #fff;
  }
}